Spx Epucation

after all, the heyday of Socialism and its ideological kiss-
ing-cousin, Fascism.

Paradoxically, her cause seemed all but unstoppable
now. Margaret’s great social revolution had truly be-

gun.

67
